uuid: b8571cec-1efb-4fa5-b248-84f5a966a038
langcode: fr
status: true
dependencies: {  }
id: annuaire_de_recherche
label: 'Annuaire de recherche'
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/annuaire
  weight: 0
  description: ''
token: false
